Nuxt Netlify

Dynamically generate _headers and _redirects files for Netlify in your Nuxt.js projects

Installation

nuxt >= 2 is required.

npm install @bazzite/nuxt-netlify

or

yarn add @bazzite/nuxt-netlify

Add @bazzite/nuxt-netlify to the modules section of nuxt.config.js:

{
  modules: [
    '@bazzite/nuxt-netlify',
  ],

  netlify: { }
}

or

{
  modules: [
    [
      '@bazzite/nuxt-netlify', { }
    ]
  ]
}
Last Updated: 3/6/2019, 4:57:57 PM